#include "config.h"
#include <Arduino.h>
#include <Wire.h>
#include <Adafruit_GFX.h>
#include <Adafruit_SSD1306.h>
#include "functions.h"
#include "bitmaps.h"
#include "octoprint.h"

void setup() {

  initSystems();
  playTune(1);
  connectToWifi();
  displayOctoPrintVersion(display);

}

void loop() {
  commonButtonHandler();
  fetchPrintingStatus(display);
}
